ListenIP=127.0.0.1
PidFile=/var/run/zabbix/zabbix_server.pid
LogFile=/var/log/zabbix/zabbix_server.log
#DebugLevel=4
LogFileSize=10
DBName=zabbix
DBUser=zabbix
DBPassword=xxxxxxx
DBSocket=/var/lib/mysql/mysql.sock
CacheSize=160M
HistoryCacheSize=160M
HistoryIndexCacheSize=40M
TrendCacheSize=40M
ValueCacheSize=80M
VMwareCacheSize=80M
StartPollers=1
StartIPMIPollers=0
StartPollersUnreachable=1
StartTrappers=10
StartDiscoverers=0
StartProxyPollers=0
StartVMwareCollectors=2
VMwareFrequency=300
VMwarePerfFrequency=300
VMwareTimeout=60
Timeout=4
TrapperTimeout=300
FpingLocation=/usr/sbin/fping
Fping6Location=/usr/sbin/fping6
LogSlowQueries=5000
AllowRoot=0
